package com.yeejoin.amos.transmit.tcp;

public class TcpTransmitParam {
    private String ip;
    private byte[] data;

    public String getIp() {
        return ip;
    }

    public byte[] getData() {
        return data;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public void setData(byte[] data) {
        this.data = data;
    }
}
